ie=document.all
document.write("<iframe id=ifrLeft name=ifrLeft></iframe>")
document.write("<iframe id=ifrRight name=ifrRight></iframe>")
left=document.getElementById("ifrLeft")
with (left.style) {
	position = "absolute"
	left = 5
	if (ie) {
		width = "27%"
		height = "99%"
	} else {
		width = "25%"
		height = "98%"
	}
	top = 3
	border = "3px solid gray"
}
right=document.getElementById("ifrRight")
with (right.style) {
	position = "absolute"
	if (ie) {
		left = "28%"
		width = "71%"
		height = "99%"
	} else {
		left = "27%"
		width = "70%"
		height = "98%"
	} 
	top = 3
	border = "3px solid gray"
}
ifrWidth  = right.offsetWidth
ifrHeight = right.offsetHeight
topdir = location.href.replace(/(.*)\/.*\/main.html/,"$1") + "/"
left.src="toc.html"
window.onresize = function() {
	ifrWidth = right.offsetWidth
	ifrHeight = right.offsetHeight
}
